

.checkListHubBg{
    background-image: url(/img/v2/homeWeb/checkListHubBg.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 1rem;
}

.checkListHubContent {
  height: calc(100vh - 4rem);
  display: flex;
  align-items: center;
  justify-content: center;
}

.checkListTxtContainer{
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

.checkListTxt{
    line-height: 4rem;
    text-align: center;
}

.cltext1{
    color: var(--dark-clr);
}

.cltext2{
    border-radius: 15px;
    border-style: solid;
    border-color: #d9d9d9;
    border-width: 1px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    padding: .5rem;
}

.hubCard{
    position: relative;
    padding: 1rem;
    background-color: white;
    border-radius: .5rem;
    height: 100%;
    transition: .2s ease-in-out;
}

.hubCard h2{
    font-size: 1.25rem;
    line-height: 1rem;
}

.hubCardHl{
    position: absolute;
    top: 0;
    right: 0;
    background-color: var(--card-clr);
    color: black;
    font-weight: bold;
    padding: .5rem 1.5rem;
    text-align: center;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 34% 100%);;
    transition: .2s ease-in-out;
}

.hubCardHl p{
    transform: translateX(30%);
    margin-bottom: 0;
    font-size: .85rem;
}

.hubCardLink{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0.5px solid #0067c738;
    /* background-color: var(--dark-clr); */
    padding: .5rem .75rem;
    color: var(--dark-clr);
    text-decoration: none;
    border-radius: .5rem;
    margin-top: 1rem;
    transition: .2s ease-in-out;
}

.hubCard:hover{
    transform: translateY(-2%);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.hubCard:hover .hubCardHl,
.hubCard:hover .hubCardLink{
    background-color: var(--dark-clr);
    color: white;
}


@media (max-width: 767px){
    .checkListHubBg{
        background-image: url(/img/v2/homeWeb/checkListHubBgsm.webp);
    }
}